Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.newdawn.slick
Interface Renderable

All Known Implementing Classes:
  Animation, BigImage, Image, SpriteSheet

    public interface Renderable

Description of anything that can be drawn

Author:
  kevin

Method Summary
`void` | `draw(float x, float y)` Draw this artefact at the given location

Method Detail

### draw

    void draw(float x,
              float y)

  Draw this artefact at the given location

  Parameters:
    `x` - The x coordinate to draw the artefact at
    `y` - The y coordinate to draw the artefact at

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 New Dawn Software. All Rights Reserved.